/*********************************************************/
/******************** BOX GENERAL ************************/
/*********************************************************/

.Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 15px;
}

/*** Header ***/

.Box .Header{
	float: left; 
	width: 100%; 
	padding: 1.0em 2.0em 0;
	
	border-radius: 5px 5px 0 0;
	-moz-border-top-left-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px 5px 0 0;
}

aside .Box .Header{
	padding: 0 15px;
}

.Box .Header.Rounded{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header h1{
	margin: 4px 0;
}

.Box .Header h2{
	margin: 9px 0;
}

.Box .Header h3{
	margin: 11px 0;
}

/*** Content ***/

.Box .Content{
	float: left; 
	width: 100%;
	padding: 1.0em 2.0em 0.25em 2.0em;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

aside .Box .Content{
	padding: 0 15px;
}

.Box .Header + .Content{
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}


/*********************************************************/
/******************** BOX ICONS **************************/
/*********************************************************/


.Box .Icon{
	position: relative;
	float: right;
	background-image: url('//images.esellerpro.com/2243/198851/images/icons/ring.png');
	margin-left: 0.5em;
}

.Box .Icon.Left{
	float: left;
	margin-right: 0.5em;
	margin-left: 0;
}

.Box .Icon.Inactive{ background-image: url('//images.esellerpro.com/2243/198851/images/icons/ring-inactive.png'); }

.Box .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 47px;
	height: 47px;
	text-align: center; 
}

/*** Label ***/

.Box .Icon .Label{
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -30px;
	font-family: "Heading";
	font-size: 0.7em;
	text-align: center;
	width: 60px;
}

/*********************************************************/
/******************** BOX VARIANTS ***********************/
/*********************************************************/


/**********************************/
/*** SHADOW BOX *******************/
/**********************************/

.Box.Shadow{
	box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-moz-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	-webkit-box-shadow: 0 5px 6px 1px rgba(44,90,131,0.5);
	
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.5);
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/**********************************/
/*** BORDER BOX *******************/
/**********************************/

.Box.Border{
	border: 1px solid #a6d0e3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Content.Border{
	border-left: 1px solid #a6d0e3;
	border-bottom: 1px solid #a6d0e3;
	border-right: 1px solid #a6d0e3;
}

/*********************************************************/
/******************** BOX HEADER/CONTENT VARIANTS ********/
/*********************************************************/

/**********************************/
/*** PRIMARY COLOUR HEADER ********/
/**********************************/

.Box .Header.Primary{
	background-color: #EF4F97;
	padding-bottom: 1.0em;
}

.Box .Header.Primary *{ color: #ffffff; }

.Box .Header.Primary + .Content.Primary{ padding-top: 0; }

/**********************************/
/*** PRIMARY COLOUR CONTENT *******/
/**********************************/

.Box .Content.Primary{
	background-color: #6bccf0;
}

.Box .Content.Primary *{ color: #ffffff; }

/**********************************/
/*** SECONDARY COLOUR HEADER ******/
/**********************************/

.Box .Header.Secondary{
	background-color: #6BCCF0;
	padding-bottom: 1.0em;
}

.Box .Header.Secondary *{ color: #EF4F97; }

.Box .Header.Secondary + .Content.Secondary{ padding-top: 0; }

/**********************************/
/*** SECONDARY COLOUR CONTENT *****/
/**********************************/

.Box .Content.Secondary{
	background-color: #dd8800;
}

.Box .Content.Secondary *{ color: #ffffff; }

/**********************************/
/*** TERTIARY COLOUR HEADER *******/
/**********************************/

.Box .Header.Tertiary{
	background-color: #a6d0e3;
	padding-bottom: 1.0em;
}

.Box .Header.Tertiary *{ color: #466c96; }

.Box .Header.Tertiary + .Content.Tertiary{ padding-top: 0; }

/**********************************/
/*** TERTIARY COLOUR CONTENT ******/
/**********************************/

.Box .Content.Tertiary{
	background-color: #fff;
}

.Box .Content.Tertiary *{ color: #515151; }

/**********************************/
/*** ICONIC HEADER ****************/
/**********************************/

.Box .Header.Iconic{
	padding: 0 2.0em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header.Iconic h1{
	line-height: 27px;
	font-size: 1.0em;
}

.Box .Header.Iconic .Icon{
	position: absolute;
	right: 4px;
	top: -4px;
}


/**********************************/
/*** STEPS HEADER *****************/
/**********************************/

.Box .Header.Steps{
	background-image: url('//images.esellerpro.com/2243/198851/images/obj/steps.png');
	background-repeat: no-repeat;
	background-position: 85% 16px;
	padding-bottom: 1em;
}

.Box .Header.Steps .Icon{
	margin: 0 10px;
}

.Box .Header.Steps .Icon.Inactive{
	margin: 0 5px;
}


/*********************************************************/
/******************** TAB BOX ****************************/
/*********************************************************/


.Box.Tab-Box .Tabs{
	padding: 0;
}

.Box.Tab-Box .Tabs a{
	float: left;
	padding: 1.0em 0;
	margin: 0 3px;
	width: 180px;
	
	text-transform: uppercase;
	text-align: center;
	font-family: "Arial";
	font-size: 0.8125em;
	font-weight: bold;
	color: #959595;
	
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	background: #f1f1f1;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
	background: -o-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
	background: linear-gradient(to bottom,  #ffffff 0%, #f1f1f1 100%);
}

.Box.Tab-Box .Tabs a:first-child { margin-left: 0; }

.Box.Tab-Box .Tabs a.Selected,
.Box.Tab-Box .Tabs a:hover{
	background: #fff;
	color: #ef4f97;
	text-decoration: none;
}

.Box.Tab-Box .Content{
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}

@media only screen and (max-width: 605px) {
	.Box.Tab-Box .Tabs a{
		width: 100%;
	}
}


